Loading...
Searching...
No Matches
gsm_fr_encode_sp.h File Reference
`#include <gnuradio/sync_decimator.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for gsm_fr_encode_sp.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::gsm_fr_encode_sp
| GSM 06.10 Full Rate Vocoder Encoder. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder